## graphite-web 0.9.10+debian

=== debian/changelog ===
graphite-web (0.9.10+debian-2) unstable; urgency=low

  [ Marcelo Jorge Vieira ]
  * libjs-flot was renamed to libjs-jquery-flot (Closes: #710452)

  [ Jonas Genannt ]
  * run cronjob only if binary is available (Closes: #705976)
  * changed git to anonscm.debian.org as recommended by lintian

  [ Mathieu Parent ]
  * gbp.conf: Build to build-area
  * gbp.conf: Set pristine-tar to true
  * d/rules: Check for embedded libraries

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Jun 2013 18:17:39 +0200

graphite-web (0.9.10+debian-1) unstable; urgency=low

  * Initial release. (Closes: #659632)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sat, 09 Mar 2013 16:06:34 +0100
