## graphite-web 0.9.12%2Bdebian

=== debian/changelog ===
graphite-web (0.9.12+debian-3) unstable; urgency=low

  * d/control: removed python-sqlite from depends (Closes: #739517)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sat, 22 Feb 2014 17:04:47 +0100

graphite-web (0.9.12+debian-2) unstable; urgency=low

  [ Bernhard Schmidt ]
  * Import upstream patch to fix Django 1.6 compatibility
  * drop part about webapp/graphite/manage.py from patch, included upstream
  * changelog
  * graphite-manage: fix Django 1.6 compatibility (Closes: #729854)

  [ Jonas Genannt ]
  * d/control:
    - bumped standards version
    - added version depend to python-django >> 1.6-1~

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Mon, 25 Nov 2013 21:37:19 +0100

graphite-web (0.9.12+debian-1) unstable; urgency=high

  * New Upstream Version (Closes: #720454, #721085)
    - Security fix included: CVE-2013-5093
  * refreshed patches against new version
  * d/control: updated Homepage field
  * d/control: added version depend on python-django-tagging
    since pyhton-django-taggit mistake
  * d/copyright: added Copyright section for ace
  * Added NEWS file

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sun, 01 Sep 2013 21:30:47 +0200
