=== debian/rules ===
--- 
+++ 
@@ -47,5 +47,6 @@
 	rmdir debian/graphite-web/usr/webapp
 	find debian/graphite-web/usr -name local_settings.py.example | xargs -r rm -f
 	rm -f debian/graphite-web/usr/share/graphite-web/static/js/ext/license.txt
+	rm -f debian/graphite-web/usr/share/graphite-web/static/js/ext/resources/css/README.txt
 	dh_install
 	cp webapp/graphite/local_settings.py.example debian/graphite-web/etc/graphite/local_settings.py
