## graphite-web 0.9.12+debian

=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>,
  Mathieu Parent <sathieu@debian.org>
 Build-Depends: debhelper (>= 9), python-all
-Standards-Version: 3.9.4
-Homepage: https://launchpad.net/graphite
+Standards-Version: 3.9.5
+Homepage: https://github.com/graphite-project/graphite-web/
 Vcs-Git: git://anonscm.debian.org/pkg-graphite/packages/graphite-web.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-graphite/packages/graphite-web.git;a=summary
 
@@ -15,10 +15,9 @@
 Depends: ${misc:Depends}, ${python:Depends},
  adduser,
  python-cairo,
- python-django,
+ python-django (>> 1.6-1~),
  python-simplejson,
- python-django-tagging,
- python-sqlite,
+ python-django-tagging (>> 1:0.3.1-3~),
  python-tz,
  python-pyparsing,
  libjs-scriptaculous,
