=== debian/watch ===
version=2
opts=dversionmangle=s/\+debian// \
http://pypi.python.org/packages/source/g/graphite-web/graphite-web-(.+)\.tar\.gz
