## graphite-web 0.9.13+debian

=== debian/changelog ===
graphite-web (0.9.13+debian-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.9.13+debian (Closes: #784441)
  * d/watch: updated watch file to pypi.debian.net service
  * d/control:
    - removed jquery depends; jquery was removed from Graphite
    - updated my email address
    - bumped standards version to 3.9.6 (no changes needed)
  * d/README.source: updated for new upstream release
  * patches removed, included by upstream:
    - add_maximum_returned_datapoints.patch
    - remove_graphlot.patch
    - django17.patch
    - django1.6_compatibility.patch
  * patches refreshed for new upstream version:
    - settings_debian.patch: refreshed
    - remove_thirdparty_modules.patch: refreshed
  * d/copyright: updated years and copyright
  * d/rules: remove included DS_Store file
  * d/graphite-web.links: removed jquery links

 -- Jonas Genannt <genannt@debian.org>  Mon, 25 May 2015 15:54:10 +0200

graphite-web (0.9.12+debian-7) unstable; urgency=low

  * added patch for maxDataPoints in json format
    huge performance impact for dashboards like grafana (Closes: #775783)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Thu, 29 Jan 2015 12:36:30 +0100

graphite-web (0.9.12+debian-6) unstable; urgency=medium

  [ Vincent Bernat ]
  * d/postinst: fix directory creation

  [ Jonas Genannt ]
  * added patch to remove Graphlot feature
    Graphlot feature was broken in Debian. Upstream
    removed Graphlot feature.

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Wed, 03 Sep 2014 19:25:55 +0200

graphite-web (0.9.12+debian-5) unstable; urgency=low

  * Team upload.
  * Graphite works now with Django 1.6 and 1.7 (Closes: #755638)
  * d/README.Debian: use service to restart apache

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Fri, 15 Aug 2014 18:34:55 +0200

graphite-web (0.9.12+debian-4) unstable; urgency=medium

  * added missing sources of extjs and ace (Closes: #744708)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Mon, 28 Jul 2014 15:52:22 +0200
