=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: web
 Priority: extra
 Maintainer: Debian Graphite Group <pkg-graphite-maint@lists.alioth.debian.org>
-Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>,
+Uploaders: Jonas Genannt <genannt@debian.org>,
  Mathieu Parent <sathieu@debian.org>
 Build-Depends: debhelper (>= 9), python-all
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/graphite-project/graphite-web/
 Vcs-Git: git://anonscm.debian.org/pkg-graphite/packages/graphite-web.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-graphite/packages/graphite-web.git;a=summary
@@ -21,9 +21,7 @@
  python-tz,
  python-pyparsing,
  libjs-scriptaculous,
- libjs-jquery,
  libjs-prototype,
- libjs-jquery-flot,
  python-whisper
 Suggests: python-memcache,
  libapache2-mod-wsgi,
