=== debian/rules ===
--- 
+++ 
@@ -50,3 +50,4 @@
 	rm -f debian/graphite-web/usr/share/graphite-web/static/js/ext/resources/css/README.txt
 	dh_install
 	cp webapp/graphite/local_settings.py.example debian/graphite-web/etc/graphite/local_settings.py
+	rm -rf debian/graphite-web/usr/share/graphite-web/static/js/ext/adapter/.DS_Store
