## graphite-web 0.9.15%2Bdebian

=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,10 @@
 #!/usr/bin/make -f
 
+export PYBUILD_NAME = graphite
+export PYBUILD_INSTALL_ARGS_python2=--prefix=/usr --install-lib={install_dir}
+
 %:
-	dh $@ --with python2
+	dh $@ --with python2 --buildsystem=pybuild
 
 check_embedded_libs:
 	@if [ -f webapp/graphite/thirdparty \
