## graphite-web 0.9.15+debian

=== debian/changelog ===
graphite-web (0.9.15+debian-2) unstable; urgency=medium

  [ Mathieu Parent ]
  * Remove me from uploaders

  [ Jonas Genannt ]
  * d/README: change to migrate (Closes: #824230)
  * d/README: added chown for sqlite usage (Closes: #811389)
  * Added backported patch for Django 1.9 (Closes: #824962)
  * d/control:
    - bumped standards version
    - changed to secure Vcs URLs

 -- Jonas Genannt <genannt@debian.org>  Sun, 22 May 2016 15:32:51 +0200

graphite-web (0.9.15+debian-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.9.15+debian
  * d/copyright: updated copyright year
  * d/p/settings_debian: refreshed patch
  * d/p/remove_thirdparty_modules: refreshed patch
  * d/control:
    - added Python-Version flag
    - added dh-python
    - added Version dependency
  * removed disable_install_opt.patch
  * d/rules: switched to pybuild
  * Updated README.Debian

 -- Jonas Genannt <genannt@debian.org>  Sat, 28 Nov 2015 17:23:48 +0100
