=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: web
 Priority: extra
 Maintainer: Debian Graphite Group <pkg-graphite-maint@lists.alioth.debian.org>
-Uploaders: Jonas Genannt <genannt@debian.org>,
- Mathieu Parent <sathieu@debian.org>
-Build-Depends: debhelper (>= 9), python-all
-Standards-Version: 3.9.6
+Uploaders: Jonas Genannt <genannt@debian.org>
+Build-Depends: debhelper (>= 9), python-all, dh-python
+Standards-Version: 3.9.8
 Homepage: https://github.com/graphite-project/graphite-web/
-Vcs-Git: git://anonscm.debian.org/pkg-graphite/packages/graphite-web.git
-Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-graphite/packages/graphite-web.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/pkg-graphite/packages/graphite-web.git
+Vcs-Browser: https://anonscm.debian.org/gitweb?p=pkg-graphite/packages/graphite-web.git;a=summary
+X-Python-Version: >=2.6
 
 Package: graphite-web
 Architecture: all
@@ -17,12 +17,12 @@
  python-cairo,
  python-django (>> 1.6-1~),
  python-simplejson,
- python-django-tagging (>> 1:0.3.1-3~),
+ python-django-tagging (>> 1:0.4-1~),
  python-tz,
  python-pyparsing,
  libjs-scriptaculous,
  libjs-prototype,
- python-whisper
+ python-whisper (>> 0.9.15-1~)
 Suggests: python-memcache,
  libapache2-mod-wsgi,
  python-ldap,
