## graphite-web 1.0.2%2Bdebian

=== debian/rules ===
--- 
+++ 
@@ -53,4 +53,5 @@
 	rm -f debian/graphite-web/usr/share/graphite-web/static/js/ext/resources/css/README.txt
 	dh_install
 	cp webapp/graphite/local_settings.py.example debian/graphite-web/etc/graphite/local_settings.py
+	cp ./webapp/graphite/wsgi.py debian/graphite-web/usr/share/graphite-web/graphite.wsgi
 	rm -rf debian/graphite-web/usr/share/graphite-web/static/js/ext/adapter/.DS_Store
