## graphite-web 1.0.2+debian

=== debian/changelog ===
graphite-web (1.0.2+debian-2~bpo9+1) stretch-backports; urgency=medium

  * stretch-backports rebuild
  * add myself to uploaders

 -- Christoph Martin <martin@uni-mainz.de>  Sun, 03 Dec 2017 21:43:20 +0100

graphite-web (1.0.2+debian-2) unstable; urgency=medium

  * d/p/local_settings.patch: fixed typo (Closes: #876522)

 -- Jonas Genannt <genannt@debian.org>  Sat, 23 Sep 2017 13:56:38 +0200

graphite-web (1.0.2+debian-1) unstable; urgency=medium

  * Imported Upstream version 1.0.2+debian
    - Closes: #862084, #860195, #840516
  * d/README.source: update information
  * d/bin/graphite-build-search-index
    - fixed race condition [Michael Abmayer] (Closes: #849080)
  * d/p/remove_thirdparty_modules.patch: included by upstream
  * d/p/django19.patch: included by upstream
  * removed remove_internal_logrotate.patch upstream has add the setting
  * updated to new upstream version:
    - local_settings.patch
    - settings_debian.patch
  * d/copyright:
    - removed unused statement (upstream removed files)
    - updated copyright years
  * d/graphite-web.links: removed upstream no longer includes
    prototype and scriptaculous
  * d/graphite.wsgi: use upstream wsgi file (removed Debian version)
  * d/apache2-graphite.conf: changed content to static
  * d/control:
    - bumped depends version of python-whisper to 1.0.2
    - bumped standards version (no change needed)
    - removed libjs-scriptaculous, libjs-prototype from depends
    - added python-urllib3 as depends
    - added python-scandir as depends
  * debian/graphite-web.NEWS: added note about changed webserver configuration

 -- Jonas Genannt <genannt@debian.org>  Wed, 20 Sep 2017 16:45:11 +0200
