=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: web
 Priority: extra
 Maintainer: Debian Graphite Group <pkg-graphite-maint@lists.alioth.debian.org>
-Uploaders: Jonas Genannt <genannt@debian.org>
+Uploaders: Jonas Genannt <genannt@debian.org>,
+	   Christoph Martin <martin@uni-mainz.de>
 Build-Depends: debhelper (>= 9), python-all, dh-python
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0.4
 Homepage: https://github.com/graphite-project/graphite-web/
 Vcs-Git: https://anonscm.debian.org/git/pkg-graphite/packages/graphite-web.git
 Vcs-Browser: https://anonscm.debian.org/gitweb?p=pkg-graphite/packages/graphite-web.git;a=summary
@@ -20,9 +21,9 @@
  python-django-tagging (>> 1:0.4-1~),
  python-tz,
  python-pyparsing,
- libjs-scriptaculous,
- libjs-prototype,
- python-whisper (>> 0.9.15-1~)
+ python-whisper (>> 1.0.2-1~),
+ python-urllib3,
+ python-scandir
 Suggests: python-memcache,
  libapache2-mod-wsgi,
  python-ldap,
