## graphite-web 1.1.4

=== debian/changelog ===
graphite-web (1.1.4-5ubuntu0.1) focal-security; urgency=medium

  * SECURITY UPDATE: XSS
    - debian/patches/CVE-2022-4728-[1-10].patch: fixed XSS issues in Cookie Handler
      component (CVE-2022-4728), Template Name Handler component
      (CVE-2022-4729), and Absolute Time Range Handler component
      (CVE-2022-4730).
    - CVE-2022-4728
    - CVE-2022-4729
    - CVE-2022-4730

 -- Amir Naseredini <amir.naseredini@canonical.com>  Tue, 18 Jul 2023 18:02:38 +0100

graphite-web (1.1.4-5) unstable; urgency=high

  * Non-maintainer upload.
  * Add patch to remove the 'send_email' function to avoid SSRF attack.
    This was insecure, not used in the code, and was undocumented as well.
    (Fixes: CVE-2017-18638)

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Thu, 17 Oct 2019 05:47:35 +0530

graphite-web (1.1.4-4) unstable; urgency=medium

  * Avoid hourly error in cron with no whisper db (Closes: #940554). Thanks to
    Alexandre Rossi <niol@zincube.net> for the patch.
  * Removed use of Python 2 (Closes: #936651). Thanks to Alexander again for
    the patch.

 -- Thomas Goirand <zigo@debian.org>  Sat, 21 Sep 2019 21:38:06 +0200

graphite-web (1.1.4-3) unstable; urgency=medium

  * Fix shebang of /usr/bin/graphite-manage. (Closes: #925240)

 -- Thomas Goirand <zigo@debian.org>  Fri, 07 Jun 2019 09:39:24 +0200

graphite-web (1.1.4-2) unstable; urgency=medium

  * Fix README to suggest installation of libapache2-mod-wsgi-py3, and added
    NEWS about it (Closes: #917096).

 -- Thomas Goirand <zigo@debian.org>  Wed, 26 Dec 2018 08:35:26 +0100

graphite-web (1.1.4-1) unstable; urgency=medium

  * New upstream release.
  * Rebase patches.
  * Added myself as uploader (after contacting the current maintainers).
  * Ran wrap-and-sort -bast.
  * Removed obsolete X-Python-Version: >=2.6.
  * Switched to debhelper 10.
  * Switched the package to Python 3.

 -- Thomas Goirand <zigo@debian.org>  Mon, 10 Dec 2018 15:28:59 +0100

graphite-web (1.0.2+debian-2.1) unstable; urgency=medium

  * NMU
  * VCS move to salsa
  * change maintainer to tracker list (closes: #899808)

 -- Christoph Martin <martin@uni-mainz.de>  Tue, 23 Oct 2018 13:57:47 +0200
