## graphite-web 1.1.8

=== debian/changelog ===
graphite-web (1.1.8-2) unstable; urgency=medium

  * Add fix-compat-with-pyparsing-3.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 17 Mar 2023 14:24:47 +0100

graphite-web (1.1.8-1.1) unstable; urgency=medium

  * NMU
  * CVE-2022-4728, CVE-2022-4729 & CVE-2022-4730: Prevent a series of
    cross-site scripting (XSS) vulnerabilties that could have been exploited
    remotely. Issues existed in the Cookie Handler, Template Name Handler and
    Absolute Time Range Handler components. (Closes: #1026992)

 -- Christoph Martin <martin@uni-mainz.de>  Tue, 07 Feb 2023 15:42:01 +0100

graphite-web (1.1.8-1) unstable; urgency=medium

  * New upstream release:
    - Works with Python 3.9 (Closes: #962623).
  * Refresh local_settings.patch.
  * Rebase settings_debian.patch (taken from bug report).
  * Drop CVE-2017-18638.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Sep 2021 13:33:05 +0200
