=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: graphite-web
 Section: web
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Graphite Group <team+debian-graphite-team@tracker.debian.org>
+Maintainer: Debian Graphite Group <team+debian-graphite-team@tracker.debian.org>
 Uploaders:
  Jonas Genannt <genannt@debian.org>,
  Thomas Goirand <zigo@debian.org>,
