## graphite-web 1.1.10

=== debian/changelog ===
graphite-web (1.1.10-8) unstable; urgency=medium

  * autopkgtest: wait a bit more for the test server to be available

 -- Alexandre Rossi <niol@zincube.net>  Tue, 10 Sep 2024 17:46:52 +0200

graphite-web (1.1.10-7) unstable; urgency=medium

  * drop stale dep python3-simplejson (Closes: #1080193)
  * autopkgtest: assess server readyness with tries and not sleep()
  * declare policy compliance to 4.7.0 (no change)

 -- Alexandre Rossi <niol@zincube.net>  Tue, 10 Sep 2024 08:51:40 +0200

graphite-web (1.1.10-6) unstable; urgency=medium

  * import more of upstream py3.12 / django 3.2 fixes
  * provide systemd timer for cron script

 -- Alexandre Rossi <niol@zincube.net>  Tue, 26 Mar 2024 08:50:36 +0100

graphite-web (1.1.10-5) unstable; urgency=medium

  * fix typo in python3.12 related switch from module imp to importlib

 -- Alexandre Rossi <niol@zincube.net>  Fri, 02 Feb 2024 10:23:38 +0100

graphite-web (1.1.10-4) unstable; urgency=medium

  * autopkgtest: some consistency in scripts called with full path
  * fix autopkg test with python3.12 (Closes: #1061800)

 -- Alexandre Rossi <niol@zincube.net>  Thu, 01 Feb 2024 17:03:27 +0100

graphite-web (1.1.10-3) unstable; urgency=medium

  * rename fix-build-py312 patch
  * fixup some major py3.12 and Django 4.2 deprecations
  * fix /var/lib/graphite permissions in postinst
  * add autopkgtest ensuring webapp startup

 -- Alexandre Rossi <niol@zincube.net>  Sun, 17 Dec 2023 19:29:11 +0100

graphite-web (1.1.10-2) unstable; urgency=medium

  * raise standards compliance to 4.6.2 (no change)
  * add forward info for CVE-2022-4728 CVE-2022-4729 CVE-2022-4730 patch
  * fix build with python 3.12 (Closes: #1058124)

 -- Alexandre Rossi <niol@zincube.net>  Fri, 15 Dec 2023 16:30:39 +0100

graphite-web (1.1.10-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends-Indep: Drop versioned constraint on python3-whisper (>=
      1.1.4).
    + graphite-web: Drop versioned constraint on python3-whisper (>= 1.1.4) in
      Depends.

  [ Alexandre Rossi ]
  * raise dh compat level to 13
  * raise standards-version to 4.6.0
  * fix local_settings.py is world-readable (Closes: #882691)
  * drop custom compression in debian source options
  * update d/watch standard and use secure upstream uri
  * fix local_settings path when using wsgi (Closes: #995461, #1038599)
  * New upstream version 1.1.10 (Closes: #972283, #1038438)
  * fix dashboard theme not found
  * add myself to uploaders
  * refresh patches and drop fix-compat-with-pyparsing-3 (integrated upstream)

 -- Alexandre Rossi <niol@zincube.net>  Thu, 21 Sep 2023 16:39:16 +0200
