=== debian/control ===
--- 
+++ 
@@ -1,26 +1,28 @@
 Source: graphite-web
 Section: web
-Priority: extra
+Priority: optional
 Maintainer: Debian Graphite Group <team+debian-graphite-team@tracker.debian.org>
 Uploaders:
  Jonas Genannt <genannt@debian.org>,
  Thomas Goirand <zigo@debian.org>,
+ Alexandre Rossi <niol@zincube.net>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
 Build-Depends-Indep:
+ python3-setuptools,
  python3-cairo,
  python3-django,
  python3-django-tagging,
  python3-pyparsing,
- python3-simplejson,
  python3-tz,
  python3-urllib3,
- python3-whisper (>= 1.1.4),
+ python3-whisper,
  python3-cairocffi,
  python3-six,
-Standards-Version: 4.0.0.4
+Rules-Requires-Root: no
+Standards-Version: 4.7.0
 Homepage: https://github.com/graphite-project/graphite-web/
 Vcs-Git: https://salsa.debian.org/debian-graphite-team/graphite-web.git
 Vcs-Browser: https://salsa.debian.org/debian-graphite-team/graphite-web
@@ -33,10 +35,9 @@
  python3-django,
  python3-django-tagging,
  python3-pyparsing,
- python3-simplejson,
  python3-tz,
  python3-urllib3,
- python3-whisper (>= 1.1.4),
+ python3-whisper,
  python3-cairocffi,
  python3-six,
  ${misc:Depends},
