=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,10 @@
 #!/usr/bin/make -f
 
 export PYBUILD_NAME = graphite
-export PYBUILD_INSTALL_ARGS_python2=--prefix=/usr --install-lib={install_dir}
+export PYBUILD_INSTALL_ARGS_python3=--prefix=/usr --install-lib={install_dir}
 
 %:
-	dh $@ --with python2 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 check_embedded_libs:
 	@if [ -f webapp/graphite/thirdparty \
@@ -29,11 +29,19 @@
 	      exit 1; \
 	fi
 
+override_dh_auto_test:
+	echo "nothing ... yet..."
+
 override_dh_prep: check_embedded_libs
 	dh_prep
 
 override_dh_installcron:
 	dh_installcron --name=graphite_build_search_index
+
+override_dh_installsystemd:
+	dh_installsystemd --name=graphite_build_search_index \
+		graphite_build_search_index.service \
+		graphite_build_search_index.timer
 
 override_dh_compress:
 	dh_compress -Xlocal_settings.py.example
