=== debian/tests/control ===
Tests: smoke
Depends: @, python3-requests
Restrictions: needs-root, allow-stderr
